build/
main/libs/
#main/ovpnlibs/    # Do not ignore the OVPN native libraries... have them in git.
main/obj/
.DS_Store
.navigation
google-breakpad/
ovpn3/boost
polarssl
local.properties
proguard-project.txt
build.xml
cache.properties
.gradle

# User-specific configurations
.idea
*.iml
*.apk

main/openvpn3

# Route1-specific
keystore-NOT-TO-SHARE.properties
